.fix{display:none}
@media screen and (max-width:768px){
  .fix{position:fixed;bottom:0;left:0;z-index:99999;display:block;width:100%;background:#fff;        box-shadow: 0 -5px 15px rgba(0, 0, 0, 0.05)}
  .fix ul{display:flex;}
  .fix ul li{width:25%}
  .fix ul li a{display:block;padding:10px 0;}
  .fix ul li img{margin:0 auto;display:block;width:20px;}
  .fix ul li p{font-size:13px;font-weight:bold;margin-top:6px;text-align:center}
}
